<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
	/*
		definir funciones
	 */

	function operacion(arg1,arg2){
			let suma=0;
			let producto=0;
			let resta=0;

			suma=arg1+arg2;
			resta=arg1-arg2;
			producto=arg1*arg2;

			document.write("<br>");
			document.write("la suma es " , suma);
			document.write("<br>");
			document.write("la resta es " , resta);
			document.write("<br>");
			document.write("El producto es " , producto);
	}

	function operacion1(arg1,arg2){
			let resultados=[];

			resultados[0]=arg1+arg2;
			resultados[1]=arg1-arg2;
			resultados[2]=arg1*arg2;
			
			return resultados;
	}

	</script>
</head>
<body>

	Funcion que acepta como argumento dos numeros y muestra en pantalla la suma, resta y producto de ambos.

	<script type="text/javascript">
		
		let n1=10;
		let n2=5;
		let r=[];
		
		operacion(1,5);
		operacion(11,6);
		operacion(10,5);
		operacion(n1,n2);

		/*
		llamar a la funcion operacion1
		 */
		
		r=operacion1(1,5);
		document.write("<br>");
		document.write("la suma es " , r[0]);
		document.write("<br>");
		document.write("la resta es " , r[1]);
		document.write("<br>");
		document.write("El producto es " , r[2]);

		r=operacion1(7,89);
		document.write("<br>");
		document.write("la suma es " , r[0]);
		document.write("<br>");
		document.write("la resta es " , r[1]);
		document.write("<br>");
		document.write("El producto es " , r[2]);

	</script>
	
	
</body>
</html>